import { db } from "../../db/postgre.js";
import { Signin } from "../entities/signin.js";
export const SigninRepository = db.getRepository(Signin).extend({
    async pack (src) {
        return src;
    }
});
